import service from '@utils/GraphApiService'

export function fetchCnToCpc(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/CN2CPC',
    method: 'POST',
    data
  })
}

export function fetchCntToPct(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/CN2PCT',
    method: 'post',
    data
  })
}

export function fetchPctToCn(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'Word/PCT2CN',
    method: 'POST',
    data
  })
}

// export function fetchConvertEquations(baseURL, data) {
//   return service({
//     baseURL: baseURL,
//     url: 'Word/ConvertEquations',
//     method: 'POST',
//     data
//   })
// }